Bug 88753 - Won't read second CD-ROM drive on installation.
Summary: Won't read second CD-ROM drive on installation.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 9
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-13 05:38 UTC by Brad
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 03:11:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brad 2003-04-13 05:38:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
I have just installed RH9 on my home PC. I have an IDE DVD-ROM drive and a SCSI
cd burner. I put CD1 in the DVD drive and booted off it and started the
installation. Whan it had started copying the files, I put CD2 into the
CD-Burner. When it finished with CD!, it automatically looked ad the burner and
saw CD2 and continued on. However, when it asked for CD3, I put it in the burner
drive and it couldn't find it. I removed CD1 from the CD-ROM drive and left CD3
in the burner and it still couldn't find it. I had to remove CD3 from the burner
and place it back in the CRROM drive to get it to see the CD and continue.

For sure this is only aminor point, but this is the type of thing that Windows
is very good at and people like.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. See description.
2.
3.
    

Additional info:

Comment 1 Michael Fulbright 2003-04-14 16:12:48 UTC
Let me make sure I understand the sequence.

There are 2 CD drives A and B.

1) Boot off disc #1 in CD drive A
2) Insert disc #2 in CD drive B
3) disc #1 completes, anaconda switches automatically to disc #2 in drive B
4) you put disc #3 in drive A
5) when disc #2 finishes then anaconda does not find disc #3 in drive A



Comment 2 Jeremy Katz 2004-10-05 03:11:15 UTC
This should be better in current releases.


Note You need to log in before you can comment on or make changes to this bug.